Status: Considered Start date: 31 August 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 100%

Category: Slogans and positions Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Subtasks:

Motion # 5754: Antrag auf Nichteintreten auf Ticket 5753 (Vollgeldreform) Considered

Motion # 5755: Gegenantrag zu Ticket #5753 Considered

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Motion #5759: Eventualantr... Considered 01 September 2013

History

#1 - 31 August 2013 09:23 - barbara

Antrag:

Wir, die Autoren des Papiers, bitten die Piratenversammlung, das Positionspapier Vollgeldreform wohlwollend zu prüfen und darüber abzustimmen.

Begründung:

Das Thema Geldreform liegt in der Luft. Wir haben jetzt die Chance, ein innovatives und zukunftsweisendes Modell zu anzunehmen, das ganz in der

Linie der Piratenphilosiphie ist, da es Geld als allgemeine Infrastruktur (commons) stärken will. Die Annahme des Papiers schärft das politische Profil

der Piratenpartei in einem wesentlichen Sektor und gibt uns damit im Moment ein Alleinstellungsmerkmal.

#2 - 04 September 2013 10:42 - Atropos

- Tracker changed from Information / Varia to Motion

- Category set to Slogans and positions

- Assignee set to tinilou

- Target version set to PV 2013v3

#3 - 18 September 2013 22:54 - Atropos

- Status changed from New to Tabled

#4 - 21 September 2013 23:30 - christianseematter

- File Positionspapier_Geldreform_130831_PDF-Export.pdf added

PDF Version fürs Antragsbuch.

#5 - 05 November 2013 22:50 - christianseematter

- Status changed from Tabled to Considered

Files

Positionspapier_Geldreform_130831.odt 107 KB 31 August 2013 barbara

Positionspapier_Geldreform_130831_PDF-Export.pdf 73.7 KB21 September 2013 christianseematter
